Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Jun 2026 14:27:35 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04826 aadressile Saare maakond, Saaremaa vald, Lümanda küla, Teeääre 
(üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadan kooskõlastamiseks, kuna kinnistu asub 
maanteekaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27907122>  (menetlus nr: 
551831), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (MARIA REIMAL) poole.